/* COUNTDOWN - Inspiration http://fff.cmiscm.com/#!/section/flipclock */
/* ----------------------------------------------------------------------------------------- */
.datecountdown{
	text-align: center;
	color: #fff;
}

.countdown {
    display: block;
    font-weight: normal;
}
.countdown .item {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    border-radius: 10px;
    margin:0 5px;
    padding: 0 10px;
    background: none;
	line-height: 30px;
}
.countdown .label {
    text-transform: uppercase;
    display: block;
    font-family: 'Open Sans', cursive;
    font-weight: 100;
    line-height: normal;
    font-size: 14px;
}

.countdown .separator{
	position: absolute;
	top: 5px;
}
